<template>
  <v-row>
    <v-col>
      <delivery-card
        v-for="delivery in deliveries"
        :key="delivery.id"
        :delivery="delivery"
      ></delivery-card>
    </v-col>
  </v-row>
</template>

<script lang="ts">
import Vue from 'vue'

export default Vue.extend({
  props: {
    deliveries: {
      type: Array,
      required: true,
    },
  },
})
</script>
